Support » Plugins » [Plugin: Contact bank] Getting error after installation

  • Hi, after I installed Contact bank plugin, the error message showed up:

    Warning: exec() has been disabled for security reasons in /home/u654001559/public_html/wp-content/plugins/contact-bank/contact-bank.php on line 29 Warning: exec() has been disabled for security reasons in /home/u654001559/public_html/wp-content/plugins/contact-bank/contact-bank.php on line 30

    How can I fix it?

  • The topic ‘[Plugin: Contact bank] Getting error after installation’ is closed to new replies.